[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.Create

Create - constructor for TCustomBitmap: performs inherited Create and initialises pixel format

## Declaration

Source position: graphics.pp line 1397

`public constructor TCustomBitmap.Create; override;`

## Description

BitMap constructor. The supplied code can override the definition from ancestor classes

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.